@charset "utf-8";
.verticals {
	color: #FF0000;
}
h1 {
	font-size: 1.125em;
	color: #000;
	font-weight: bold;
}
.textLink {
	text-decoration: underline;
	color: #997711;
}
.bullet {
	font-size: 1.25em;
}
h2 {
	color: #333;
	font-size: .9375em;
}
.centerText {
	text-align: center;
	font-size: 1em;
	color: #32738a;
}
.bold {
	font-weight: bold;
}

.subjectText {
	font-size: 1.125em;
	color: #333333;
}
